### Example docker-compose file

```yml
version: '3'
services:
  ssh:
    build:
      context: .
    ports:
      - '222:22'
    restart: always
    environment:
      LDAP_URI: 'ldap://ldap.example.com'
      LDAP_DEFAULT_BIND_DN: 'ccn=foo_app,ou=applications,dc=companyname,dc=de'
      LDAP_DEAULT_AUTHTOK: 'foobarbaz'
      LDAP_USER_SEARCH_BASE: 'ou=members,dc=companyname,dc=de'
```
